/* Start doore stack page CSS code */	.doo-re-grid{	  -webkit-box-sizing: border-box !important;	  -moz-box-sizing: border-box !important;	  box-sizing: border-box !important;	  vertical-align: top;	}		.doo-re-grid *, .doo-re-grid *:after, .doo-re-grid *:before {	  -webkit-box-sizing: border-box !important;	  -moz-box-sizing: border-box !important;	  box-sizing: border-box !important;	}			[class*='re-col-'] {	  display: inline-block;	}			.re-col-desk-0 {	  width: 0;	  display: none;	}	.re-col-desk-1 {	  width: 8.333333%;	  display: inline-block;	}	.re-col-desk-2 {	  width: 16.666666%;	  display: inline-block;	}	.re-col-desk-3 {	  width: 25%;	  display: inline-block;	}	.re-col-desk-4 {	  width: 33.333333%;	  display: inline-block;	}	.re-col-desk-5 {	  width: 41.666666%;	  display: inline-block;	}	.re-col-desk-6 {	  width: 50%;	  display: inline-block;	}	.re-col-desk-7 {	  width: 58.333333%;	  display: inline-block;	}	.re-col-desk-8 {	  width: 66.666666%;	  display: inline-block;	}	.re-col-desk-9 {	  width: 75%;	  display: inline-block;	}	.re-col-desk-10 {	  width: 83.333333%;	  display: inline-block;	}	.re-col-desk-11 {	  width: 91.666666%;	  display: inline-block;	}	.re-col-desk-12 {	  width: 100%;	  display: inline-block;	}			/* End doore stack page CSS code */.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
        @media only screen and (max-width:480.00px){#stacks_in_106_page19 h3{font-size:1.40rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_106_page19 h3{font-size:1.40rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_106_page19 h3{font-size:1.80rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_106_page19 h3{font-size:1.80rem!important}}   @media only screen and (min-width:0px){#stacks_in_106_page19 h3,#stacks_in_106_page19 div{line-height:1.40}}                

#stacks_in_106_page19 {
	margin: 20px 0px 0px 0px;
}
/* @group Generic Styles */

#ruleStackstacks_in_276_page19,
#ruleStackstacks_in_276_page19:before,
#ruleStackstacks_in_276_page19:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_276_page19 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_276_page19 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_276_page19 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 204, 0, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_276_page19 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */
#ruleStackstacks_in_276_page19 {
	text-align: right;
}

#ruleStackstacks_in_276_page19:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(255, 204, 0, 1.00);
}

#ruleStackstacks_in_276_page19 a {
	right: 0;
}

/*  */

/*  */
/*  *//* Start dooReflow stack each CSS code */	#stacks_in_474_page19 .grid-pad{		margin-left: -15px;		margin-right: -15px;		margin-top: -15px;		margin-bottom: -15px;	}	#stacks_in_474_page19 [class*='re-col-']{	  padding-left: 15px;	  padding-right: 15px;	  padding-top: 15px;	  padding-bottom: 15px;	  vertical-align: top;	}			@media all and (max-width: 1024px) {		#stacks_in_474_page19 [class*='re-col-tabl'] {		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-0 {		  width: 0;		  display: none;		}		#stacks_in_474_page19 .re-col-tabl-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tabl-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 768px) {		[class*='re-col-tab'] {		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-0 {		  width: 0;		  display: none;		}		#stacks_in_474_page19 .re-col-tab-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-tab-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 480px) {		[class*='re-col-mob'] {		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-0 {		  width: 0;		  display: none;		}		#stacks_in_474_page19 .re-col-mob-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_474_page19 .re-col-mob-12 {		  width: 100%;		  display: inline-block;		}	}		/* End dooReflow stack each CSS code */
#stacks_in_474_page19 {
	padding:  20px;
}
#stacks_in_432_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_432_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_432_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_432_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_432_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_434_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_434_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_434_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_434_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_434_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_464_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_464_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_464_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_464_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_464_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_438_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_438_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_438_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_438_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_438_page19 .fluid-image.align-right img {
  float: right; }
/* Start dooReflow stack each CSS code */	#stacks_in_479_page19 .grid-pad{		margin-left: -15px;		margin-right: -15px;		margin-top: -15px;		margin-bottom: -15px;	}	#stacks_in_479_page19 [class*='re-col-']{	  padding-left: 15px;	  padding-right: 15px;	  padding-top: 15px;	  padding-bottom: 15px;	  vertical-align: top;	}			@media all and (max-width: 1024px) {		#stacks_in_479_page19 [class*='re-col-tabl'] {		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-0 {		  width: 0;		  display: none;		}		#stacks_in_479_page19 .re-col-tabl-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tabl-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 768px) {		[class*='re-col-tab'] {		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-0 {		  width: 0;		  display: none;		}		#stacks_in_479_page19 .re-col-tab-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-tab-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 480px) {		[class*='re-col-mob'] {		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-0 {		  width: 0;		  display: none;		}		#stacks_in_479_page19 .re-col-mob-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_479_page19 .re-col-mob-12 {		  width: 100%;		  display: inline-block;		}	}		/* End dooReflow stack each CSS code */
#stacks_in_479_page19 {
	padding:  20px;
}
#stacks_in_448_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_448_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_448_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_448_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_448_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_446_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_446_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_446_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_446_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_446_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_442_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_442_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_442_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_442_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_442_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_450_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_450_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_450_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_450_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_450_page19 .fluid-image.align-right img {
  float: right; }
/* Start dooReflow stack each CSS code */	#stacks_in_492_page19 .grid-pad{		margin-left: -15px;		margin-right: -15px;		margin-top: -15px;		margin-bottom: -15px;	}	#stacks_in_492_page19 [class*='re-col-']{	  padding-left: 15px;	  padding-right: 15px;	  padding-top: 15px;	  padding-bottom: 15px;	  vertical-align: top;	}			@media all and (max-width: 1024px) {		#stacks_in_492_page19 [class*='re-col-tabl'] {		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-0 {		  width: 0;		  display: none;		}		#stacks_in_492_page19 .re-col-tabl-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tabl-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 768px) {		[class*='re-col-tab'] {		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-0 {		  width: 0;		  display: none;		}		#stacks_in_492_page19 .re-col-tab-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-tab-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 480px) {		[class*='re-col-mob'] {		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-0 {		  width: 0;		  display: none;		}		#stacks_in_492_page19 .re-col-mob-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_492_page19 .re-col-mob-12 {		  width: 100%;		  display: inline-block;		}	}		/* End dooReflow stack each CSS code */
#stacks_in_492_page19 {
	padding:  20px;
}
#stacks_in_456_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_456_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_456_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_456_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_456_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_454_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_454_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_454_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_454_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_454_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_452_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_452_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_452_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_452_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_452_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_470_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_470_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_470_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_470_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_470_page19 .fluid-image.align-right img {
  float: right; }
/* Start dooReflow stack each CSS code */	#stacks_in_505_page19 .grid-pad{		margin-left: -15px;		margin-right: -15px;		margin-top: -15px;		margin-bottom: -15px;	}	#stacks_in_505_page19 [class*='re-col-']{	  padding-left: 15px;	  padding-right: 15px;	  padding-top: 15px;	  padding-bottom: 15px;	  vertical-align: top;	}			@media all and (max-width: 1024px) {		#stacks_in_505_page19 [class*='re-col-tabl'] {		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-0 {		  width: 0;		  display: none;		}		#stacks_in_505_page19 .re-col-tabl-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tabl-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 768px) {		[class*='re-col-tab'] {		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-0 {		  width: 0;		  display: none;		}		#stacks_in_505_page19 .re-col-tab-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-tab-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 480px) {		[class*='re-col-mob'] {		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-0 {		  width: 0;		  display: none;		}		#stacks_in_505_page19 .re-col-mob-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_505_page19 .re-col-mob-12 {		  width: 100%;		  display: inline-block;		}	}		/* End dooReflow stack each CSS code */#stacks_in_472_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_472_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_472_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_472_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_472_page19 .fluid-image.align-right img {
  float: right; }
#stacks_in_440_page19 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_440_page19 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_440_page19 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_440_page19 .fluid-image.align-left img {
  float: left; }

#stacks_in_440_page19 .fluid-image.align-right img {
  float: right; }
